Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 16:47:06 +0000 (UTC)

Hi Maram Said,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto" style="border-color:rgb(0,0,0)">Dear Max Courier Service team,</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">I had recently shared my location and building name, along with my flat number, for a delivery that I had requested through your service. However, to my disappointment, I received a message informing me that my delivery had been cancelled.</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">I was disappointed with the service that I received and to be honest, I expected better from Max Courier Service. Therefore, I would like to cancel this delivery altogether. I am also keen to receive a refund for the amount that I have paid towards the delivery.</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">I appreciate your prompt attention in this matter and I hope that we can resolve this issue swiftly. Please let me know the next steps that I should follow to cancel the delivery and receive my refund.</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">Thank you for your assistance.</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">Sincerely,</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">Mahshook</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 19 Apr 2023 at 1:19 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hello ,<br><br>Thank you for contacting Max.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>We have been informed by the shipping partner that an attempt has been made to deliver to you without receiving any response from you.<br><br>Please provide us with information about the address in order to be updated (house number-neighborhood-street-city) and to serve you to the fullest.</div>
<div dir="ltr" style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank you,<br>Max Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6102914